前言嗨喽~大家好呀,这里是魔王呐 ~!环境使用:Python 3.8 解释器Pycharm 编辑器模块使用:import parsel >>> pip install parselimport req